.cb
{
    clear:both !important;
}


.treatmentsBox .left
{
    padding-right: 0px !important;
    width: 70%;
    float: none;
    margin: 0 auto;
}

.content-video
{
    width: 70% !important;
    float: none;
    margin: 0 auto;
}

.content-detail
{
    width: 70% !important;
    float: none;
    margin: 0 auto;
}

.checkbox_custom
{
    position: relative;
    font-weight: bold;
}
.checkbox_custom input[type=checkbox]
{
    width: auto !important;
    position: absolute !important;
    margin-left:0!important;
}


#Form_ProcessApply_function_Holder .column,
#Form_ProcessApply_establishment_Holder .column,
#Form_ProcessApply_referral_Holder .column,
#Form_ProcessApply_availability_Holder .column
{
    padding-left: 18px;
    width: 100%;
}
#Form_ProcessApply_file_Holder .column,
#Form_ProcessApply_photo_Holder .column
{
    height: 38px;
    width: 100%;
    margin: 0px;
    position: relative;
    padding: 8px;
    border: 1px solid #cac9c8;
}

